@charset "euc-jp";


/* ===============================================

	夏の大作戦／宮崎キャンペーン・旅割
	2009/05

 =============================================== */

body#mx #mainContent1col.miyazakiCampaign h2, 
body#mx #mainContent1col.miyazakiCampaign h3, 
body#mx #mainContent1col.miyazakiCampaign h4 { 
	margin: 0; 
	padding: 0; 
	background: none; 
	border: 0; 
	} 
body#mx #mainContent1col.miyazakiCampaign td { 
	vertical-align: top; 
	}


/*
	Campaign
 ------------------------------------- */
.miyazakiCampaign .outline { 
	margin: 0 0 24px 7px; 
	} 
.miyazakiCampaign .cnpNote { 
	line-height: 1.3; 
	margin: 20px 7px 0; 
	} 
.miyazakiCampaign .cnpNote dl, 
.miyazakiCampaign .cnpNote ol { 
	margin: 0 0 1.5em; 
	padding: 0; 
	list-style-type: none; 
	} 
.miyazakiCampaign .cnpNote ol li { 
	padding-left: 1.8em; 
	text-indent: -1.8em; 
	margin-bottom: 3px; 
	} 
.miyazakiCampaign .cnpNote ol.sml li { 
	padding-left: 1.5em; 
	text-indent: -1.5em; 
	} 
.miyazakiCampaign .cnpNote dl dd { 
	padding-left: 0.8em; 
	text-indent: -0.8em; 
	margin: 0 0 3px; 
	} 




/*
	旅割
 ------------------------------------- */
.miyazakiCampaign .btnTop { 
	text-align: right; 
	padding: 0 0 4px; 
	}
.miyazakiCampaign .fare { 
	margin: 14px 0 24px; 
	} 
.miyazakiCampaign .fare p img { 
	margin: 0 0 8px; 
	}
.miyazakiCampaign ul.tabiwariNote { 
	line-height: 1.3; 
	margin: 20px 0 28px; 
	padding: 0; 
	list-style-type: none; 
	} 
.miyazakiCampaign ul.tabiwariNote li { 
	padding-left: 1em; 
	text-indent: -1em; 
	margin: 0 0 3px; 
	} 















